GLM_GTX_raw_data
Experimental extensions

## Typedefs

typedef detail::uint8 | byte
| Type for byte numbers. More...
typedef detail::uint32 | dword
| Type for dword numbers. More...
typedef detail::uint64 | qword
| Type for qword numbers. More...
typedef detail::uint16 | word
| Type for word numbers. More...

## Detailed Description

Include <glm/gtx/raw_data.hpp> to use the features of this extension.

Projection of a vector to other one

## Typedef Documentation

## byte

typedef detail::uint8 byte

Type for byte numbers.

From GLM_GTX_raw_data extension.

Definition at line 32 of file raw_data.hpp.

## dword

typedef detail::uint32 dword

Type for dword numbers.

From GLM_GTX_raw_data extension.

Definition at line 40 of file raw_data.hpp.

## qword

typedef detail::uint64 qword

Type for qword numbers.

From GLM_GTX_raw_data extension.

Definition at line 44 of file raw_data.hpp.

## word

typedef detail::uint16 word

Type for word numbers.

From GLM_GTX_raw_data extension.

Definition at line 36 of file raw_data.hpp.